<template>
  <div>
    <NuxtLayout name="custom">
      <h1 class="text-base">This is contact page</h1>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odio
        voluptatem quibusdam nisi quis, ipsam tempore velit esse quaerat dolorum
        assumenda fugiat ex. Quaerat sed deserunt vel, necessitatibus architecto
        itaque, porro est autem facere, consequuntur harum fugit corrupti qui
        numquam saepe molestias cum officia reiciendis labore ullam. Iusto sunt
        repellat ratione voluptatum magni similique natus sapiente dolore
        repudiandae, porro nemo omnis, provident pariatur! Voluptatum
        accusantium quia totam numquam non odio distinctio possimus illum in!
        Laudantium magni, quae, fugiat dolore recusandae suscipit quidem ipsam
        libero quas minus consectetur repellat. Animi quod repellendus deserunt
        inventore molestiae vero blanditiis iusto necessitatibus eius nesciunt
        eligendi dolore, tenetur qui sit provident error. In error non rerum
        aliquam dolorum ea ullam dolor soluta optio officiis corporis laudantium
        quos sint expedita, rem, autem exercitationem dolorem tempore fugiat
        repellat iste vitae dicta adipisci? Reprehenderit, alias obcaecati iusto
        est officiis perspiciatis rerum voluptas molestiae soluta delectus magni
        necessitatibus animi explicabo sunt itaque possimus accusantium quasi
        dolore magnam ab earum harum? Laudantium provident nulla qui
        reprehenderit. Numquam laboriosam quas optio iure molestiae aliquam
        inventore sequi reiciendis nemo odit. Labore, itaque nihil ea at magni
        aliquid quis facere tempore eum blanditiis. Excepturi soluta quis
        laudantium! Praesentium est nostrum rem quo sapiente, consequatur porro
        aliquid necessitatibus quae ipsum nihil reiciendis a illo illum qui
        tenetur ab totam nisi soluta ex. Repudiandae voluptate eaque quod
        necessitatibus eveniet molestias blanditiis accusamus accusantium
        voluptatum incidunt dicta ea, quia aperiam placeat iste impedit, quos in
        non numquam dolores possimus aliquam consequuntur? Accusamus et ipsam
        iste odio rerum aliquam est assumenda repudiandae impedit corrupti saepe
        molestiae, illum eius fugiat expedita repellat harum officia delectus ex
        quam fugit iusto inventore dolor? Saepe voluptate, debitis quisquam odit
        numquam laboriosam delectus consequatur earum voluptas placeat rerum
        animi. Incidunt quo iusto repudiandae distinctio officiis? Delectus iure
        vero id, laboriosam magnam commodi voluptatum.
      </p>
      <template> ABC </template>
    </NuxtLayout>
  </div>
</template>

<!-- define custom layout  -->
<script setup>
definePageMeta({
  layout: false,
});
</script>

<style></style>
